Bug 33002 - [chromium] Remove obsolete CF related files from gyp build.
Summary: [chromium] Remove obsolete CF related files from gyp build.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh OS X 10.5
: P2 Normal
Assignee: Jian Li
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-28 17:18 PST by Jian Li
Modified: 2010-01-14 17:35 PST (History)
5 users (show)

See Also:


Attachments
Proposed Patch (1.58 KB, patch)
2009-12-28 17:20 PST, Jian Li
eric: review+
jianli: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jian Li 2009-12-28 17:18:54 PST
The following CF related files are not referenced in Mac build and could be removed:
            'platform/network/cf/FormDataStreamCFNet.cpp',
            'platform/network/cf/FormDataStreamCFNet.h',
            'platform/network/cf/ResourceError.h',
            'platform/network/cf/ResourceErrorCF.cpp',
            'platform/network/cf/ResourceHandleCFNet.cpp',
            'platform/network/cf/ResourceRequest.h',
            'platform/network/cf/ResourceRequestCFNet.cpp',
            'platform/network/cf/ResourceRequestCFNet.h',
            'platform/network/cf/ResourceResponse.h',
            'platform/network/cf/ResourceResponseCFNet.cpp',
            'platform/network/cf/ResourceResponseCFNet.h',
Comment 1 Jian Li 2009-12-28 17:20:24 PST
Created attachment 45580 [details]
Proposed Patch
Comment 2 WebKit Review Bot 2009-12-28 17:27:20 PST
style-queue ran check-webkit-style on attachment 45580 [details] without any errors.
Comment 3 Eric Seidel (no email) 2009-12-28 23:59:14 PST
Comment on attachment 45580 [details]
Proposed Patch

OK.
Comment 4 Eric Seidel (no email) 2010-01-06 23:42:48 PST
Ping?
Comment 5 Jian Li 2010-01-14 17:35:56 PST
Committed as http://trac.webkit.org/changeset/53308.